﻿#newsletterWrapper > input[type='text'] {
    width: 260px;
    font-size: 14px !important;
    margin: 0 12px 0px 0 !important;
    padding-left: 10px;
    /*    -webkit-box-shadow: 0 3px 4px 0 black;
    -moz-box-shadow: 0 3px 4px 0 black;
    box-shadow: 0 3px 4px 0 black;
    */
}

.subscribeButton {
    margin: 0 0 10px 0 !important;
}

#newsletterWrapper {
    color: #ffffff !important;
    background-color: #3f3f3f;
    padding: 10px;
    /*-webkit-box-shadow: 0 3px 4px 0 black;
    -moz-box-shadow: 0 3px 4px 0 black;
    box-shadow: 0 3px 4px 0 black;
    */
}

/*.silverButton {
    border-top: 1px solid #393a3b;
    background: #a4a4a4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#a4a4a4));
    background: -webkit-linear-gradient(top, #fafafa, #a4a4a4);
    background: -moz-linear-gradient(top, #fafafa, #a4a4a4);
    background: -ms-linear-gradient(top, #fafafa, #a4a4a4);
    background: -o-linear-gradient(top, #fafafa, #a4a4a4);
    padding: 8px 16px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: #000000;
    font-size: 14px;
    font-family: Arial, Helvetica, Sans-Serif;
    text-decoration: none;
    vertical-align: middle;
    margin-top: -8px;
}

    .silverButton:hover {
        border-top-color: #bbbbbb;
        background: #bbbbbb;
        color: #000000;
    }

    .silverButton:active {
        border-top-color: #94999c;
        background: #94999c;
    }*/
#newsletterWrapper input#Subscribe {
    background: #D1D1D1;
    color: #333344;
}
#newsletterWrapper input#Subscribe:hover {
    background: #F1F1F1;
    color:#333344 !important;
} 

.watermark {
    font-size: 16px !important;
    font-style: italic !important;
    color: #666666;
}

.errorMessage {    
    display: inline;
    color: #FF9999 !important;
    font-style: italic;
    font-weight: bold;
}

input#Email {
    height:14px !important;
    border-radius:0px !important;
}
/* Setup placeholder text for the newsletter signup */
input#Email::-webkit-input-placeholder { /* Chrome */ 
    font-style: italic;
}

input#Email:-ms-input-placeholder { /* IE 10+ */
    font-style: italic;
}

input#Email::-moz-placeholder { /* Firefox 19+ */
    font-style: italic;
}

input#Email:-moz-placeholder { /* Firefox 4 - 18 */
    font-style: italic;
}
/*Clear the placeholder text when input gaines focus*/
input#Email:focus::-webkit-input-placeholder {
    color: transparent !important;
}

input#Email:focus::-moz-placeholder {
    color: transparent !important;
}

input#Email:focus:-moz-placeholder {
    color: transparent !important;
}

input[type="submit"] {
    font-size: 14px !important;
    height: 33px !important;
    vertical-align: top !important;
    width: 60px !important;
}

input[type="submit"]:hover {    
    background-image: -moz-linear-gradient(center top , #A5A5A5 0px, #AAAAAA 10%, #525252 100%) !important;
    border: 1px solid #EEEEEE !important;     
}